@media screen and (min-width: 1500px) {
	.hero-container {
		min-height: 600px;
		padding: 50px 0 !important;
	}
}

@media screen and (min-width: 1800px) {
	.hero-container {
		min-height: 700px;
		padding: 70px 0 !important
	}
}

@media screen and (min-width: 2100px) {
	.hero-container {
		min-height: 800px;
		padding: 90px 0 !important
	}
}

@media screen and (max-width: 991px) {
	.footer-nav ul {
		width: 50%;
	}

	#footer-container .social {
		width: 52%;
	}

    .service-box-row.items-4 .service-box-item{
        width: 46%;
    }
}

@media screen and (max-width: 991px) and (min-width: 768px) {
    .footer-options .logo{
        padding-bottom: 0px;
        padding-top: 10px;
    }
    nav.footer-nav{
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        flex-flow: column wrap;
    }
    nav.footer-nav > div {
        width: 100%;
        column-count: 2;
        column-gap: 1em;
        margin-top: -3px;
    }
    nav.footer-nav > div ul {
        width: 100%;
        float: none;
        margin-bottom: 0px;
        padding-bottom: 5px;
        margin-top: 0px;
        padding-top: 0px;
        text-align: left;
    }
}

@media screen and (max-width: 940px) and (min-width: 768px){
    #logo{
        line-height: 50px;
        margin-top: 0px !important;
    }
    #logo img{
        max-width: 180px;
        vertical-align: middle
    }
    .main-nav ul li{
        padding-left: 0px;
        padding-right: 0px;
    }
    .main-nav ul li a:link, .main-nav ul li a:visited{
        font-size: 15px;
        padding-left: 12px;
        padding-right: 12px;
    }
    
}



@media screen and (min-width: 768px) {
    
    ul.action-menu li{
        padding-left: 0px;
        padding-right: 0px;
    }
    ul.action-menu li::after{
        content: '/';
        margin-left: 5px;
        margin-right: 5px;
    }
    ul.action-menu li:last-child::after{
        display: none;
    }
    ul.action-menu li a{
        display: inline !important;
        padding: 0px !important;
        line-height: inherit;
    }

	#commentform .comment-form-author, #commentform .comment-form-email, #commentform .comment-form-url {
 		float: left;
 		padding-right: 40px;
	}
	
	#commentform .form-submit {
		display: table;
		margin: 0 auto;
		padding-bottom: 20px;
	}
	
	#commentform .form-submit .submit {
		margin-top: 32px;
	}
		
}


@media screen and (max-width: 782px) {
	html #wpadminbar {
	    position: fixed;
	}
}



@media screen and (max-width: 767px){
    
    #matter-head #container{
        display: block;
    }
    
    /*** blog and Archive *****/
    .post-image img {
        width: 100%;
    }
    
    .archive #container-wrapper, .blog #container-wrapper {
        margin-left: 0;
        margin-right: 0;
    }
    
    div.post-container-excerpt:nth-of-type(2n) {
        margin-right: 0;
        margin-left: 0;
    }
    
    .post-container-excerpt {
        float: none;
        margin-left: 0;
        width: 100%;
    }
    
    ul.action-menu {
        position: relative;
        width: 100%;
        margin: 0;
        padding: 0;
    }
    
    .register-menu a.button.register {
        color: #ff6a1a !important;
    }
    
    .post-terms li {
        width: 100%;
        float: none;
    }
    
    /****** blog end ****/
    
	#matter-head.open {
		background: #394160;
		position: fixed;
	}


	#matter-head.open .text-logo h1 > a {
		color: #fff !important;
	}

	.main-nav, #matter-head.open .toggle_icon .fa.fa-bars, .toggle_icon .fa.fa-times {
		display: none;
	}

	#matter-head.open .toggle_icon .fa.fa-times {
		display: block;
	}

	.toggle_icon {
		display: block !important;
		position: absolute;
		left: 15px;
		top: 0;
		z-index: 9999;
	}
	
	.toggle_icon > a {
    	font-size: 25px;
		color: #ff6a1a !important;
		padding: 11px;
    	display: block;

	}

	#matter-head.open .toggle_icon > a {
		color: #fff !important;
	}

	
	.text-logo h1 {
		text-align: center;
		margin-bottom: -9px;
	}

	#logo, .footer-copyright, .footer-nav, .footer-options, #footer-container .social, .footer-nav ul {
		float: none;
		width: 100%;
		text-align: center;
		padding: 0 15px;
	}
	
	#matter-head  #mobile-menu {
		width: 100%;
    	height: 95vh;
    	margin: 0;
    	padding: 0;
    	position: absolute;
    }

    .menu-main-menu-container {
    	height: 100%;
    }
    	
	#menu-mobile-menu {
		list-style: none;
		padding: 0;
		margin: 0;
		background: #394160;
		height: 100%;		
	}
	
	#menu-mobile-menu li > a {
		display: block;
		padding: 15px 0px 5px;
		margin: 0 30px;
		color: #ff6a1a;
		-webkit-font-smoothing: antialiased;
		border-bottom: 1px solid #e8e4dc;
		text-decoration: none;
		font-size: 18px;
	}
	
	#menu-mobile-menu li.image-menu{
	    line-height: inherit;
	}
	#menu-mobile-menu li.image-menu img{
        display: none;
	}
	#menu-mobile-menu li.image-menu a{
	    font-size: 18px !important;
	}


	#comment, input[type="date"], input[type="email"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"], textarea, .page-content #searchform {
		width: 100%;
	}
	
	.page-content #searchform #s {
		float: none;
		width: 100%;
		margin: 3px 15px 10px 0;
		padding: 9px;
	}
	
	.page-content #searchform #searchsubmit {
		margin: 0 auto;
		display: table;
		width: 100%;
	}

	.matter-footer nav {
		border-bottom: 2px solid #ff6a1a;
    	padding-bottom: 15px;
	}

	.footer-options {
		padding-top: 20px;
	}

	/****** Layout Support *******/

	.feature-section .feature-description, .feature-section .feature-image, .mfbox-item, .portfolio-cat li {
		float: none !important;
		width: 100% !important;
	}

	.feature-section .feature-image {
		text-align: center !important;
	}

	.hero-title, .page-subheader.title h1, .archive-subheader h1 {
    	font-size: 65px;
    	font-size: 52px;
        line-height: 0.9em;
        letter-spacing: -3px;
    }

    .modal-content > img {
	    width: 50%;
	}

    .remodal-wrapper {
    	padding: 0;
    	z-index: 99999;
    	background: #fff;
    }

    .hidden-content {
	    height: 100%;
	    margin: 0;
	}
	
	.flex-row {
        flex-wrap: wrap;
    }
    .flex-col-half,
    .flex-col-half.col-5,
    .flex-col-half.col-7 {
        width: 100%;
        padding: 0px;
    }
    .flex-col-half:nth-child(2n) {
        padding: 0px;
    }
    /* Tabs */
    .cw-tabs>ul li {
        width: 50%;
    }
    .cw-tabs>ul li:nth-child(2n+1)::before {
        border-left-width: 2px;
    }
    /* Legals */
    .legal-post-item .entry-legal-title {
        margin-bottom: 15px;
    }
    
    body.admin-bar div[data-remodal-id]{
        top: 20px;
    }
    
    
    
    .register-form .alert{
        padding-left: 0px;
        padding-right: 0px;
        color: #313a5d;
    }
    .register-form .entry-type{
        flex-wrap: wrap;
    }
    .register-form .entry-type a{
        width: 100%;
    }
    
    .register-form .entry-form{
        padding-left: 0px;
        padding-right: 0px;
    }
    
    .register-form .entry-form .field-group{
        display: block;
    }
    .register-form .entry-form .field-group label{
        display: block;
        width: 100%;
        text-align: left;
        padding-right: 0px;
        color: #313a5d;
    }
    .register-form .entry-form .field-group .field{
        display: block;
        width: 100%;
    }
    
    .register-form .entry-form .field-group button{
        width: 100%;
    }
    .register-form .entry-form .field-group .loader-post{
        display: block;
        text-align: center;
        margin-bottom: 15px;
    }
    
    .register-form .validate-msg{
        width: 100%;
        padding-left: 10px;
        padding-right: 10px;
    }


    .post-container-excerpt .post-content > h4{
        font-size: 18px;
    }
    .post-content > p{
        font-size: 14px;
    }

    .post-container-excerpt.gp-medium{
        width: 47%;
        margin-left: 2%;
        margin-right: 2%;
        margin-bottom: 4%;
    }
    .post-container-excerpt.gp-medium:nth-child(3n+1){
        margin-left: 2%;
        clear: initial;
    }
    .post-container-excerpt.gp-medium:nth-child(3n){
        margin-right: 2%;
    }
    .post-container-excerpt.gp-medium:nth-child(2n+1){
        margin-left: 1%;
    }
    .post-container-excerpt.gp-medium:nth-child(2n){
        margin-right: 1%;
    }

    body.single .page-subheader-img .main-content h1{
        font-size: 45px;
    }


    .post-single-content-wrapper .entry-meta{
        display: block;
        text-align: left;
    }
    .post-single-content-wrapper .entry-meta > div{
        margin-bottom: 10px;
    }
    .post-single-content-wrapper .entry-meta > div:last-child{
        margin-bottom: 0px;
    }

    /* New sections (image section) */

    .section-divider {
        margin: 30px auto 0;
    }

    .col-2 .flex-item,
    .col-2-46 .flex-item:nth-child(2n + 1),
    .col-2-46 .flex-item:nth-child(2n + 2),
    .col-2-64 .flex-item:nth-child(2n + 1),
    .col-2-64 .flex-item:nth-child(2n + 2),
    .col-3 .flex-item {
        width: 100%;
    }

    .item-1 > .flex-item,
    .item-2 > .flex-item,
    .item-3 > .flex-item {
        width: 100%;
    }

    .image-section-content {
        margin: 20px 0;
    }

    .image-section + .featured-section-barchart {
        padding-top: 0;
    }

    .image-section .feature-subtitle {
        font-size: 20px;
    }

    .feature-image-wrapper,
    .left > .feature-image-wrapper {
        padding: 0 0 24px;
    }
    .right > .feature-image-wrapper {
        padding: 24px 0 0;
    }

    /* New sections (infobox section) */

    .infobox.flex-item {
        margin-bottom: 30px;
    }

    .infobox-info:not(:last-of-type) {
        margin-bottom: 2em;
    }

    .infobox-content {
        margin: 1em auto;
    }

    .infobox-info-rate {
        font-size: 32px;
    }

    .offer-box,
    .offer-box:nth-last-child(2):first-child,
    .offer-box:nth-last-child(2):first-child ~ .offer-box,
    .offer-box:nth-last-child(4):first-child,
    .offer-box:nth-last-child(4):first-child ~ .offer-box,
    .offer-box:nth-last-child(3):first-child,
    .offer-box:nth-last-child(3):first-child ~ .offer-box,
    .offer-box:nth-last-child(n+5),
    .offer-box:nth-last-child(n+5) ~ .offer-box {
        width: 100%;
    }

    .offer-box-heading {
        font-size: 18px;
    }

    .gallery-item,
    .gallery-item:nth-last-child(2):first-child,
    .gallery-item:nth-last-child(2):first-child ~ .gallery-item,
    .gallery-item:nth-last-child(3):first-child,
    .gallery-item:nth-last-child(3):first-child ~ .gallery-item,
    .gallery-item:nth-last-child(4):first-child,
    .gallery-item:nth-last-child(4):first-child ~ .gallery-item,
    .gallery-item:nth-last-child(5):first-child,
    .gallery-item:nth-last-child(5):first-child ~ .gallery-item {
        width: 100%;
    }

    .portfolio-cat > li:nth-last-child(n+4):nth-last-child(-n+4):first-child > .profile-photo {
        max-width: none;
    }
}

@media screen and (max-width: 736px){
	.modal-content {
    	padding: 15px 0px;
    }


    .service-box-row .service-box-item{
        width: 46%;
    }
}

@media screen and (max-width: 480px) {
    .toggle_icon{
        left: 5px;
    }
    /* Tabs */
    .cw-tabs>ul li {
        width: 100%;
    }
    .cw-tabs>ul li:nth-child(n+1)::before {
        border-left-width: 2px;
    }


    .post-container-excerpt.gp-large{
        width: 98%;
        margin-left: 1%;
        margin-right: 1%;
        margin-bottom: 6%;
    }
    .post-container-excerpt.gp-large:nth-child(2n+1),
    .post-container-excerpt.gp-large:nth-child(2n){
        margin-left: 1%;
        margin-right: 1%;
    }

    .post-container-excerpt.gp-medium{
        width: 98%;
        margin-left: 1%;
        margin-right: 1%;
        margin-bottom: 6%;
    }
    .post-container-excerpt.gp-medium:nth-child(3n+1),
    .post-container-excerpt.gp-medium:nth-child(3n),
    .post-container-excerpt.gp-medium:nth-child(2n+1),
    .post-container-excerpt.gp-medium:nth-child(2n){
        margin-left: 1%;
        margin-right: 1%;
    }


    body.single .page-subheader-img{
        padding-top: 30vw;
        padding-bottom: 20vw;
    }


    .post-single-content-wrapper .entry-meta .post-info .entry-cat{
        margin-left: 0px;
    }


    .service-box-row .service-box-item,
    .service-box-row.items-1 .service-box-item,
    .service-box-row.items-2 .service-box-item,
    .service-box-row.items-4 .service-box-item{
        width: 96%;
    }
}